div#main
{
  
}

.line_through
{
  text-decoration: line-through;
}

.floatBreaker
{
  float: none;
  clear: both;
}

@font-face {
    font-family: 'FuturaBoldRegular';
    src: url('/fonts/futur__1-webfont.eot');
    src: url('/fonts/futur__1-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/fonts/futur__1-webfont.woff') format('woff'),*/
         url('/fonts/futur__1-webfont.ttf') format('truetype'),
         url('/fonts/futur__1-webfont.svg#FuturaBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaExtraBoldRegular';
    src: url('/fonts/futura-extrabold-webfont.eot');
    src: url('/fonts/futura-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/fonts/futura-extrabold-webfont.woff') format('woff'),*/
         url('/fonts/futura-extrabold-webfont.ttf') format('truetype'),
         url('/fonts/futura-extrabold-webfont.svg#FuturaExtraBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#backtotop {
  position: fixed;
  right:5px;
  bottom:5px;
  display:none;
}

#backtotop a {
  text-decoration:none;
  border:0 none;
  display:block;
  width:61px;
  height:61px;
}

#backtotop a:hover {
  opacity:.5; /*mouse over fade effect*/
}

.clrb {
  clear:both;
}

.Over13Container
{
  z-index: 5000;
  filter: alpha(opacity=90); /*older IE*/
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95); /* IE */
  -moz-opacity: .95; /*older Mozilla*/
  -khtml-opacity: 0.95;   /*older Safari*/
  opacity: 0.95;   /*supported by current Mozilla, Safari, and Opera*/
  background-color:#000000;
  position:fixed; 
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  color:#FFFFFF;
  text-align:center;
  vertical-align:middle;
}

.Over13Content
{
  filter: alpha(opacity=100); /*older IE*/
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE */
  -moz-opacity: 1; /*older Mozilla*/
  -khtml-opacity: 1;   /*older Safari*/
  
  padding-left: 335px;
  padding-top: 200px;
  
  width: 487px;
  height: 91px;
  
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -400px;
  z-index: 10000;
  
  background-image: url(/media/982/over13background.png);
  background-repeat: none;
}

.txt13Day
, .txt13Month
, .txt13Year
{
  border: 1px solid #FFFFFF;
  width: 70px;
  height: 45px;
  vertical-align: top;
  line-height: 45px;
  color: #FFFFFF;
  background-color: #000000;
  
  font-size: 20px;
  text-align: center;
}

sup {vertical-align: top; font-size: xx-small;}


.errorLabel {
    color: #CC0000;
}
/*New styles for responsive site replacing inline styles*/
#promoNav {
    padding-top:20px; float:left; margin-left:0px; width:212px;
}

#charactersBioRight #redEndQuote {
    position: absolute; margin-left: 415px; margin-top: 60px;
}
#charactersBioRight #yellowEndQuote {
    position: absolute; margin-left: 415px; margin-top: 50px;
}
#charactersBioRight #blueEndQuote {
    position: absolute; margin-left: 435px; margin-top: 40px;
}
#charactersBioRight #greenEndQuote {
    position: absolute; margin-left: 280px; margin-top: 60px;
}
#charactersBioRight #crispyEndQuote {
    position: absolute; margin-left: 430px; margin-top: 55px;
}

#homeContent #homeBlog p img {
    width:500px;
}
#homeContent #homeBlog p iframe {
    width:550px;
}

select {padding-top:3px;}

#contentPromotions .tile
{
    display:inline-block;
    margin:15px 60px;
    
}
#homeRightEnter img,
#contentPromotions .tile img
{
  border-radius:15px;
}

#contentPromotions .tile img:hover
{
    opacity:0.8;
}












/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
